Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 16:25:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I clearly sent the delivery location to the courier and therefore I received a notification from you that the address is wrong , the delivery courier said that he forgot to deliver and not the location was wrong , how unprofessional is this ?!!!and now I don’t know where or when my package will be delivered as I need it asasp or otherwise I will not order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4278047